uuid: d9ee7697-3e37-489c-a8a1-e9901529a328
langcode: en
status: true
dependencies:
  module:
    - dblog
title: 'Remove expired log messages and flood control events'
id: dblog_cron
weight: 0
module: dblog
callback: dblog_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
